html
{ height: 100%; 
overflow: -moz-scrollbars-vertical; 
overflow-y: scroll;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal .80em arial;
  background: #F5F5F3;
  color: #47433F;}

p
{ padding: 0 0 20px 0;
  line-height: 1.7em;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ color: #362C20;
  padding: 0 0 5px 0;}

h1, h4
{ font: normal 180% arial;
  margin: 0 0 15px 0;
  padding: 15px 20px 5px 0;
  color: #444444;
  text-transform: none;}

h2, h5
{ padding: 5px 0 5px 0;
  font: normal 110% arial;
  letter-spacing: 0;
  color: #362C20;}

h3, h6
{ color: #888;
  font: normal 95% arial;
  letter-spacing: 0;
  padding: 0 0 15px 0;}

h4
{ color: #777;}

h5, h6
{ color: #FFA201;}

a, a:hover
{ outline: none;
  text-decoration: underline;
 }

a:hover
{ text-decoration: none;}

blockquote
{ margin: 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;}

ul
{ margin: 2px 0 22px 17px;
}

ul li
{ list-style-type: square;
  margin: 0 0 6px 0; 
  line-height: 1.5;
  padding: 0 0 2px 5px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #logo, #menubar, #site_content, #footer
{ margin-left: auto; 
  margin-right: auto;}

#main
{ padding-bottom: 20px;}

#header
{ background: #333;
  height: 136px;
  margin-bottom: 30px;}

#logo
{ width: 840px;
  position: relative;
  height: 84px;}

#logo #logo_text 
{ position: absolute; 
  top: 4px;
  left: 0;}
  
#logo h1, #logo h2
{ font: normal 300% arial;
  border-bottom: 0;
  text-transform: none;
  margin: 0;}

#logo_text h1
{ padding: 6px 0 0 0;
  color: #FFF;
  letter-spacing: 0.1em;}

#logo_text h2
{ font-size: 120%;
  padding: 2px 0 0 0;
  color: #A8AA94;}

#menubar
{ width: 875px;
  height: 50px;
  padding: 12px 0 0 0px;
  background: transparent;} 

ul#menu
{ float: left;}

ul#menu li
{ float: left;
  margin: 5px 0 0 0;
  padding: 0 0 0 0px;
  list-style: none;
  background: #333;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 7px;
  border-bottom-left-radius: 0px;}

ul#menu li a
{ letter-spacing: 0.1em;
  font: normal 96% arial;
  display: block; 
  float: left; 
  height: 22px;
  padding: 11px 22px 0px 22px;
  color: #FFF;
  text-transform: uppercase;
  background: #555;
  text-decoration: none;
  margin-right: 5px;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 7px;
  border-bottom-left-radius: 0px;} 

ul#menu li a:hover
{ color: #FFF;
  background: #8E8E8E;}

ul#menu li.selected a
{ color: #000;
  background: #F5F5F3;}

#site_content
{ width: 800px;
  height: auto;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 10px 20px 20px 10px;
  background: #FFF;
  border: 1px solid #E5E5DB;} 

.sidebar
{ float: right;
  width: 190px;
  padding: 0 15px 20px 15px;}

.sidebar ul
{ width: 178px; 
  padding: 4px 0 0 0; 
  margin: 4px 0 30px 0;}

.sidebar li
{ list-style: none; 
  padding: 0; }

.sidebar li a, .sidebar li a:hover
{ padding: 3px 0 3px 35px;
  display: block;
  background: transparent url(link.png) no-repeat left center;} 

.sidebar li a.selected
{ color: #444444;} 

#content
{ text-align: left;
  width: 800;
  padding: 0;}

.yellow
{ color: #F7C015;}

.blue
{ color: #05A4D1;}

.orange
{ color: #FF7A0F;}

.red
{ color: #C80500;}

.purple
{ color: #EB0FFF;}

.green
{ color: #A4AA04;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 99px; 
  margin: 0 0 0 206px; 
  height: 35px;
  padding: 5px 0 5px 0;
  cursor: pointer; 
  background: #555; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}

.form_settings select
{ width: 304px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.separator
{ width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}
  
#btn_download {
	font: normal 200% arial;
	overflow: hidden;
	color: #FFF;
	text-align: center;
	vertical-align:middle;
	width:340px; 
	height:60px;
	background: url('../pictures/Download.png') no-repeat;
    cursor:pointer;
	border: none;
}

